function FileData_Pairs(x)
{
x.t("july","2015");
x.t("megaraid","sas");
x.t("new","configuration");
x.t("size","db09000202-21");
x.t("controller","settings");
x.t("settings","fast");
x.t("path","write");
x.t("path","optimum");
x.t("path","configuration");
x.t("creating","new");
x.t("direct","read");
x.t("fast","path");
x.t("write","policy");
x.t("ahead","stripe");
x.t("db09000202-21","rev");
x.t("stripe","size");
x.t("2015","2015");
x.t("2015","avago");
x.t("optimum","controller");
x.t("configuration","creating");
x.t("configuration","optimum");
x.t("read","ahead");
x.t("read","policy");
x.t("rev","2.2");
x.t("sas","optimum");
x.t("policy","direct");
x.t("policy","write");
x.t("policy","read");
x.t("2.2","july");
x.t("avago","technologies");
}
